Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1572339 - Review Request: nodejs-test-exclude - Test for inclusion or exclusion of paths using pkg-conf and globs
Summary: Review Request: nodejs-test-exclude - Test for inclusion or exclusion of path...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1572337
Blocks: nodejs-reviews mozgw
TreeView+ depends on / blocked
 
Reported: 2018-04-26 17:57 UTC by Jared Smith
Modified: 2020-06-02 14:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-02 14:54:09 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2018-04-26 17:57:01 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-test-exclude/nodejs-test-exclude.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-test-exclude/nodejs-test-exclude-4.2.1-1.fc29.src.rpm
Description: Test for inclusion or exclusion of paths using pkg-conf and globs
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2018-04-27 13:13:35 UTC
DEBUG util.py:482:  BUILDSTDERR: No matching package to install: 'npm(micromatch)'
DEBUG util.py:482:  BUILDSTDERR: No matching package to install: 'npm(require-main-filename)'
DEBUG util.py:482:  BUILDSTDERR: Not all dependencies satisfied
DEBUG util.py:482:  BUILDSTDERR: Error: Some packages could not be found.

 I had them around because I keep all my previous reviews but you'll not be able to build the package. Also it needs npm(micromatch) >= 3.1.8.


 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-05-01 13:02:51 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6396.

Comment 3 Gwyn Ciesla 2018-05-01 13:46:41 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-test-exclude

Comment 4 Mattia Verga 2020-06-02 14:54:09 UTC
This package was approved and imported in repositories and it was later retired due to FTB, but this review ticket was never closed.
I'm closing it now.


Note You need to log in before you can comment on or make changes to this bug.